* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(24,34,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.uidar_590__hhs:after { display: table; content: ''; clear: both; }

.ybc_823__kdmai { clear: both; }

.inx_821-mdoil { width: 1000px; margin: 0 auto; }


.hdjjz_140__a
{
	display: block;
}

.hdjjz_140__a:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.inx_821-mdoil
{
	margin-top: 70px;
}

.fqj_458__pfvji 
{
	display: table;
	position: relative;
}



.tzaq_335__h
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.tzaq_335__h > a
{
	display: block;
	float: left;
}

.tzaq_335__h > a.ujn_48__liawi
{
	margin-right: 10px;
}

.tzaq_335__h > a.ixu_796-ke
{
	margin-right: 10px;
}


.tzaq_335__h > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.tzaq_335__h > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.tzaq_335__h > a.ujn_48__liawi > div > span
{
	background-image: url(../images/FB.png);
}

.tzaq_335__h > a.ixu_796-ke > div > span
{
	background-image: url(../images/X.png);
}

.tzaq_335__h > span.iwbno-419_a
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.np_91-xex 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.asmzy-385_ix { background-color: #171717; }

.asmzy-385_ix .urma_941-v 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.asmzy-385_ix .wgib_537__i { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.asmzy-385_ix .wgib_537__i > .odach_787-lzdf
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.wgib_537__i .ll_817__l
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(24,34,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.h-410_zhji
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.h-410_zhji > .kp_279__at 
{
	float: right;
}


.h-410_zhji > .kp_279__at > .wcy_767-aii
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.h-410_zhji > .kp_279__at > .wcy_767-aii.active > .nmb-605_pez
{
	visibility: visible;
}

.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li
{
	display: block;
}

.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li:last-child > a
{
	padding-bottom: 10px
}


.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li > a:hover
{
	color: rgba(24,34,58, 1);
	background: #f0f0f0;
}


.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li > a > .fgv_456-iwmhe
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li > a > .fgv_456-iwmhe > .c-484_c
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li > a:hover > .fgv_456-iwmhe > .c-484_c
{
	 
}

.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li > a > .fgv_456-iwmhe > .c-484_c > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li > a > .qfgov_256__yczzd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li > a:hover > .qfgov_256__yczzd
{
	text-decoration: underline;
}




.kp_279__at > .wcy_767-aii > .ynyr_230__n
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.kp_279__at > .wcy_767-aii.active > .ynyr_230__n
{
	background: #f5f5f5;
}


.kp_279__at > .wcy_767-aii > .ynyr_230__n > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.h-410_zhji .zx-686_ondbe
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.h-410_zhji .zx-686_ondbe > span
{
	display: inline-block;
	color: #f5f5f5;
}


.h-410_zhji .wcy_767-aii.active .zx-686_ondbe > span
{
	color: #171717;
}



.h-410_zhji .v_441-cfrej
{
	height: 24px;
	width: 34px;
}

.h-410_zhji .v_441-cfrej > .zavu_247-epr
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.h-410_zhji .wcy_767-aii.active .v_441-cfrej > .zavu_247-epr
{
	border:1px solid #171717;
}

.h-410_zhji .v_441-cfrej > .zavu_247-epr > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.lydm_542-gcn 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.lydm_542-gcn > .po-934_qq
{
	display: table;
	margin-top: 70px;
}



.lydm_542-gcn > .po-934_qq > *
{
	display: table-cell;
	vertical-align: middle;
}

.lydm_542-gcn > .po-934_qq > .de_402-exfjj
{
	width: 440px;
	max-width: 440px;
}

.lydm_542-gcn > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.lydm_542-gcn > h1 .buaq_67-v
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.lydm_542-gcn > .ub-768_dqxoq
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.de_402-exfjj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(24,34,58, 1);
}


.de_402-exfjj > .f-486_rik
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.f-486_rik.rhmwq_443-co
{
	margin-right: 100px;
}


.f-486_rik > h3.eqs_654-detpz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.f-486_rik.rhmwq_443-co > h3.eqs_654-detpz
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.de_402-exfjj > .f-486_rik .nr_971-dxrmh
{
	
}


.f-486_rik .h_987-gwyg
{
	display: none;
}


.f-486_rik .nr_971-dxrmh.azb_721-hf
{
	margin-top: 20px;
}

.f-486_rik .nr_971-dxrmh .blzje_659__aljn {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.f-486_rik.rhmwq_443-co .nr_971-dxrmh .blzje_659__aljn
{
	font-size: 16px;
	font-weight: normal;
}



.f-486_rik .nr_971-dxrmh > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.f-486_rik.rhmwq_443-co .nr_971-dxrmh > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.f-486_rik .nr_971-dxrmh .oi-623_tbhy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.f-486_rik.rhmwq_443-co .nr_971-dxrmh .oi-623_tbhy
{
	max-width: 384px;
	font-size:16px;
}

.f-486_rik .qvsau_796-idehm {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.f-486_rik.rhmwq_443-co .qvsau_796-idehm 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.wiet_279__jsmif
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.wiet_279__jsmif > .pxuu_289__daq
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.wiet_279__jsmif > .pxuu_289__daq.b_630__g
{
	right: -10px;
	top:-10px;
}

.wiet_279__jsmif > .pxuu_289__daq.axihb_565-iodef
{
	top:0px;
	right: -20px;
}

.wiet_279__jsmif > .pxuu_289__daq > .ls_566-gcb
{
	display: table-cell;
	vertical-align: middle;
}


.wiet_279__jsmif > .pxuu_289__daq .n_56__eohdq
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.wiet_279__jsmif > .pxuu_289__daq .zh-715_i
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.agr-589_f > .wiet_279__jsmif > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.lydm_542-gcn > .po-934_qq > .gbrhf_262__hnuoa
{
	width: 280px;
}


.gbrhf_262__hnuoa > .zaa-0_nfunc
{
    font-size: 16px;
    line-height: 180%;
}


.gbrhf_262__hnuoa > .zaa-0_nfunc > b, .gbrhf_262__hnuoa > .zaa-0_nfunc > h2, .gbrhf_262__hnuoa > .zaa-0_nfunc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gbrhf_262__hnuoa > .zaa-0_nfunc > ol
{
	padding-left: 20px;
}


main
{
	
}


.tebtb_945__cf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.e-170_ivbwk
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.e-170_ivbwk > li
{
	display: inline-block;
}

.e-170_ivbwk > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(24,34,58, 1);
}

.e-170_ivbwk > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.e-170_ivbwk > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.e-170_ivbwk > li.active > a
{
	color: #545454;
}




.ismge_342__gljh 
{ 
	margin-bottom: 50px; 

}



.ismge_342__gljh > .ehjbl_640-c
{
	 padding: 30px;
	overflow: hidden;
}


.ismge_342__gljh > .ehjbl_640-c:after { display: table; content: ''; clear: both; }




.ismge_342__gljh h1 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ismge_342__gljh h1 .buaq_67-v
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ismge_342__gljh h2 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ismge_342__gljh h2:first-child
{
	padding-top: 0px;
}

.ismge_342__gljh .ehjbl_640-c > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ismge_342__gljh .ehjbl_640-c > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ismge_342__gljh h2:first-child
{
	padding-top: 0px;
	color: rgba(24,34,58, 1); 
}


.ismge_342__gljh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ismge_342__gljh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ismge_342__gljh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ehjbl_640-c ul { margin-top: 12px; }


.ehjbl_640-c ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ehjbl_640-c ul.clear > li, .ehjbl_640-c ol.clear > li 
{
	clear: both;
}

.ehjbl_640-c ul.clear > li:after, .ehjbl_640-c ol.clear > li:after { display: block; content: ''; clear: both; }


.ehjbl_640-c ul.ljq_345__dksr
{
	margin-top: 0px !important;
}

.ehjbl_640-c ul.ljq_345__dksr > li 
{
	margin-left: 0px !important;
}

.ehjbl_640-c ol { margin-left: 20px; margin-top: 12px; }

.ehjbl_640-c ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ehjbl_640-c ul.list-recomend
{
	
}

.ehjbl_640-c ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ehjbl_640-c ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ehjbl_640-c ul.list-recomend > li .dscr_img .date, .ehjbl_640-c ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ehjbl_640-c ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ehjbl_640-c .jgkr_948-cb > .ihbab-663_j
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ehjbl_640-c .jgkr_948-cb > .okh_816-wjliu
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(24,34,58, 1);
}


.ismge_342__gljh > .ehjbl_640-c.tebtb_945__cf.cv_675-jeul 
{
	margin-bottom: 50px;
}


.ismge_342__gljh > .ehjbl_640-c.tebtb_945__cf.cv_675-jeul h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(24,34,58, 1);
}


.cv_675-jeul table.dk_737__h th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cv_675-jeul table.dk_737__h tfoot td b
{
	text-align: center;
}


.cv_675-jeul table.dk_737__h td
{
	width: 50%;
}


.ismge_342__gljh table { border-collapse: separate; border-spacing: 3px; }

.ismge_342__gljh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ismge_342__gljh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dk_737__h
{
	width: 100%;
}

table.dk_737__h td
{
	padding: 0;
}

table.dk_737__h a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dk_737__h a:hover
{
	background: rgba(24,34,58, 1);
	color: white;
}


table.svr-312_h
{
	width: 100%;
}


table.svr-312_h th
{
	text-align: left;
	font-weight: bold;
}

table.svr-312_h th.ipb_331-t
{
	max-width: 200px;
}
table.svr-312_h th.lderv_951__klgeb
{
	max-width: 100px;
}
table.svr-312_h th.ruec-782_afie
{
	
}

table.svr-312_h td
{
	padding: 5px 10px;
}

table.svr-312_h tr.ocwiq-930_hbl td
{
	font-weight: bold;
	border-top: 2px solid rgba(24,34,58, 1);
	border-bottom: 2px solid rgba(24,34,58, 1);
}

table.svr-312_h tr.ocwiq-930_hbl td:first-child
{
	border-left: 2px solid rgba(24,34,58, 1);
}

table.svr-312_h tr.ocwiq-930_hbl td:last-child
{
	border-right: 2px solid rgba(24,34,58, 1);
}

table.svr-312_h tr:hover td
{
	background-color: rgba(24,34,58, 0.2);
}

table.svr-312_h td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.qeps-544_eankj.j-808_ui
{ 
	margin-bottom: 50px; 

}


.qeps-544_eankj.j-808_ui h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.swfk_507-dikn
{
	padding: 30px;
}


.qeps-544_eankj ul
{
	display: block;
}

.qeps-544_eankj ul.ljq_345__dksr > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.qeps-544_eankj ul.ljq_345__dksr > li:after
{ display: table; content: ''; clear: both; }



.qeps-544_eankj ul.ljq_345__dksr > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.qeps-544_eankj ul.ljq_345__dksr > li:not(:last-child)
{
	padding-top: 30px;
}


.qeps-544_eankj ul.ljq_345__dksr > li:last-child, .qeps-544_eankj.bcg_812__lyjqk .ehjbl_640-c ul > li:last-child
{
	margin-bottom: 0px;
}


.qeps-544_eankj ul.ljq_345__dksr > li .mnh-445_w
{
	margin-bottom: 12px;
}

.qeps-544_eankj ul.ljq_345__dksr > li .mnh-445_w > i
{
	font-size: 18px;
	font-style: italic;
}

.qeps-544_eankj ul.ljq_345__dksr > li .odhyg-746_aagzv
{
	float: left;
}


.qeps-544_eankj ul.ljq_345__dksr > li .odhyg-746_aagzv img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.qeps-544_eankj ul.ljq_345__dksr > li .oha-351_cffwj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.qeps-544_eankj ul.ljq_345__dksr > li .item_rev
{
	display: none;
}

.qeps-544_eankj .qnx_337__fido
{
	margin-top: 20px;
	text-align: center;
}



.qeps-544_eankj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.k_667__xe.j-808_ui
{ 
	margin-bottom: 50px; 

}

.k_667__xe.j-808_ui h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.k_667__xe.j-808_ui ul
{
	display: table;
	width: 100%;
}

.k_667__xe.j-808_ui ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.k_667__xe.bcg_812__lyjqk .ehjbl_640-c ul > li
{
	display: block;
	margin-bottom: 20px;
}


.k_667__xe ul > li:last-child, .k_667__xe.bcg_812__lyjqk .ehjbl_640-c ul > li:last-child
{
	margin-bottom: 0px;
}


.k_667__xe ul > li .mjz_582__sia
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(24,34,58, 1);
}


.k_667__xe ul > li .uva_413-s
{
	overflow: hidden;
    border: 2px solid rgba(24,34,58, 1);
}

.k_667__xe ul > li .uva_413-s > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.k_667__xe ul > li .i_926__bq
{
	margin-bottom: 12px;
}

.k_667__xe ul > li .u_219__ib
{
	color: #777777;
}



.k_667__xe .bp-971_d
{
	margin-top: 20px;
	text-align: center;
}




.bnz-63_wvh 
{ 
	margin-bottom: 50px;
}

.bnz-63_wvh .uds_556__jvx:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.bnz-63_wvh .uds_556__jvx 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.bnz-63_wvh .uds_556__jvx img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.bnz-63_wvh .cbdv_573-iqze 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.xd-871_nhm
{
	display: block;
	line-height: 130%;

}

.xd-871_nhm > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.xd-871_nhm > div > dt
{
	display:inline-block;
}

.xd-871_nhm > div > dd
{
	display:inline;
}

.bnz-63_wvh .dbs-167_wcxq
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.bnz-63_wvh h2 
{ 
    color: rgba(24,34,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.a_652__lzi {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(24,34,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.a_652__lzi > .hyma_517__uzcw
{
	display: table;
	width: 100%;
}


.a_652__lzi > .hyma_517__uzcw > *
{
	display: table-cell;
	vertical-align: top;
}


.a_652__lzi .wiet_279__jsmif > img
{
	max-width: 400px;
}



.srahq_353__xcnc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fcnda_12__vyfra
{
	display: block;
	margin-right: 40px;
}


.fcnda_12__vyfra li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fcnda_12__vyfra li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fcnda_12__vyfra li a:hover
{
	text-decoration: underline;
}

.raz-840_hb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.raz-840_hb .iljc_259-h
{
	display: block;
	text-decoration: none;
}

.raz-840_hb .iljc_259-h .buaq_67-v
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.raz-840_hb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.raz-840_hb .ecsjy-22_jj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);

}


.ecsjy-22_jj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ecsjy-22_jj a:hover
{
	text-decoration: underline;
}



.raz-840_hb .bdfxc_205-cpbyk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.raz-840_hb .zch_592__ijadh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.yyi_617__hmdhp
{
	padding: 30px;
    overflow: hidden;
}


.yyi_617__hmdhp > .yg_82__m
{
	float: right;
	width: 50%;
}

.yyi_617__hmdhp > .yg_82__m > .ae_224__vahoq
{
	padding-left: 20px;
	border-left: 3px solid rgba(24,34,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.yyi_617__hmdhp > .yg_82__m > .ae_224__vahoq > .xd-871_nhm
{
	margin-top: 20px;
}

.yyi_617__hmdhp > .ne_906__e
{
	float: left;
	width: 50%;
}

.yyi_617__hmdhp > .ne_906__e form
{
	display: block;
	width: 100%;
}

.yyi_617__hmdhp > .ne_906__e .xbegu-98_l
{
	margin-top: 20px;
}

.yyi_617__hmdhp > .ne_906__e .diuyd-235_bywta
{
	display: none;
}


.yyi_617__hmdhp > .ne_906__e .xbegu-98_l label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.yyi_617__hmdhp > .ne_906__e .xbegu-98_l input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.yyi_617__hmdhp > .ne_906__e .xbegu-98_l textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.yyi_617__hmdhp > .ne_906__e .xbegu-98_l .ucg_334-jgp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.yyi_617__hmdhp > .ne_906__e .cx_977__la
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(24,34,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.inx_821-mdoil { width: 100%; }
	
.asmzy-385_ix { text-align: center; }
	
	
	
	
.asmzy-385_ix .wgib_537__i
	{
		
		
	}

	
	

	
	
	
	.tzaq_335__h
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.tzaq_335__h > a
{
	
}

	
.tzaq_335__h > a.ixu_796-ke
{
	margin-right: 0px;
}
	
.tzaq_335__h > a > div
{
    width: 24px;
	height: 24px;
}

.tzaq_335__h > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.tzaq_335__h > a.ujn_48__liawi > div > span
{
	
}

.tzaq_335__h > a.ixu_796-ke > div > span
{
	
}


.tzaq_335__h > span.iwbno-419_a
{
	display: none;
}
	

	
	
	.np_91-xex
	{
		width: auto;
	}
	
	
	.h-410_zhji
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.h-410_zhji > .kp_279__at > .wcy_767-aii:not(.active)
	{
		position: relative;
	}
	
	
		.h-410_zhji > .kp_279__at > .wcy_767-aii.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.kp_279__at > .wcy_767-aii > .ynyr_230__n
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez
	{
		
		display: none;
	}
	


.h-410_zhji > .kp_279__at > .wcy_767-aii.active > .nmb-605_pez
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul
{
	display: block;
	max-height:300px;
}

.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li
{
	
}
	
	
.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li:after 
{ display: table; content: ''; clear: both; }	

.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li:last-child > a
{
	padding-bottom: 10px
}


.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li > a > .qfgov_256__yczzd
{
	font-size: 14px;	
}
	
	
	
.kp_279__at > .wcy_767-aii > .ynyr_230__n > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.kp_279__at > .wcy_767-aii.active > .ynyr_230__n > *
{
	font-size: 16px;
}	
		
.kp_279__at > .wcy_767-aii:not(.active) > .ynyr_230__n > .zx-686_ondbe
{
	display: none;
}
	
	
	
.h-410_zhji .v_441-cfrej
{
	width: 24px;
}

.h-410_zhji .v_441-cfrej > .zavu_247-epr
{
	width: 24px;
	height: 24px;
}
	
	
.h-410_zhji .wcy_767-aii:not(.active) .v_441-cfrej > .zavu_247-epr
{
	margin-left: 0px;
}

.h-410_zhji .wcy_767-aii.active .v_441-cfrej > .zavu_247-epr
{
	border:1px solid #171717;
}

.h-410_zhji .v_441-cfrej > .zavu_247-epr > img
{
	height: 24px;
}
	

.asmzy-385_ix .wgib_537__i > .odach_787-lzdf
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.wgib_537__i .ll_817__l
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.h-410_zhji.b_630__g
	{
		float: none;
	}
	
.h-410_zhji.b_630__g > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.h-410_zhji .mnh-445_w
	{
		line-height: 18px;
	}
	
	.h-410_zhji .v_441-cfrej > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.h-410_zhji .v_441-cfrej > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.lydm_542-gcn {
    padding: 30px 20px;
	}
	
	.lydm_542-gcn > .po-934_qq
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.lydm_542-gcn > .po-934_qq > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.lydm_542-gcn > .po-934_qq > .agr-589_f
	{
		padding-top: 10px
	}
	
	.lydm_542-gcn > .po-934_qq > .de_402-exfjj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.de_402-exfjj > .f-486_rik
	{
		margin: 20px 0px 0px 0px;
	}
	
	.agr-589_f > .wiet_279__jsmif > img
	{
		max-width: none;
		width: 100%;
	}
	
	.lydm_542-gcn > .po-934_qq > .gbrhf_262__hnuoa
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.inx_821-mdoil
	{
		margin-top: 30px;
	}
		
	.ismge_342__gljh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ismge_342__gljh h2 { padding-bottom:20px; }
	.ismge_342__gljh > .ehjbl_640-c
	{
		padding: 20px;
	}

	.ismge_342__gljh p + h2 { }
	.ismge_342__gljh ul { }
	.ismge_342__gljh li { }
	.ismge_342__gljh table { width: 100% !important; }
	
	.ismge_342__gljh img { max-width: 100% !important; }
	

	.qeps-544_eankj.j-808_ui
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qeps-544_eankj.j-808_ui h2
	{
		padding-bottom: 20px;
	}
	
	.qeps-544_eankj.j-808_ui ul
	{
		display: block;
	}
	
	.qeps-544_eankj.j-808_ui ul > li
	{
		display: block;
		width: 100%;
	}
	
	.qeps-544_eankj.j-808_ui ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.qeps-544_eankj ul.ljq_345__dksr > li > .odhyg-746_aagzv
	{
		float: none !important;
	}
	
	.qeps-544_eankj ul.ljq_345__dksr > li > .oha-351_cffwj
	{
		padding: 0px;
	}
	
	
		.k_667__xe.j-808_ui
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.k_667__xe.j-808_ui h2
	{
		padding-bottom: 20px;
	}
	
	.k_667__xe.j-808_ui ul
	{
		display: block;
	}
	
	.k_667__xe.j-808_ui ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.k_667__xe.j-808_ui ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.k_667__xe.j-808_ui ul > li .oha-351_cffwj
	{
		padding: 0px;
	}
	
	.swfk_507-dikn
	{
		    padding: 20px;
	}
	
	
	.bnz-63_wvh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.bnz-63_wvh h2
	{
		padding-bottom: 20px;
		
	}
	
	.bnz-63_wvh .uds_556__jvx
	{
		padding: 20px;
	}
	
	.bnz-63_wvh .uds_556__jvx img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.bnz-63_wvh .dbs-167_wcxq
	{
		padding-left: 0px;
	}
	
	
	
	
	.a_652__lzi
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.a_652__lzi > .hyma_517__uzcw
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hyma_517__uzcw > .vyqi_74__lkd
	{
		display: block;
	}
	
	.hyma_517__uzcw > .pludp_265__jgsv
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hyma_517__uzcw > .pludp_265__jgsv > .wiet_279__jsmif
	{
		
	}
	
	
	.f-486_rik.rhmwq_443-co
	{
		margin-right: 0;
	}
	
	
	.f-486_rik.rhmwq_443-co .nr_971-dxrmh > input
	{
		max-width: none;
	}
	
	.f-486_rik.rhmwq_443-co .qvsau_796-idehm
	{
		max-width: none;
	}
	
	
	.wiet_279__jsmif > .pxuu_289__daq.axihb_565-iodef
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.raz-840_hb
	{
		text-align: center;
	}
	
	.fcnda_12__vyfra
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fcnda_12__vyfra li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fcnda_12__vyfra li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.e-170_ivbwk
	{
		margin-left: 20px !important;
		
	}
	
	.e-170_ivbwk > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ismge_342__gljh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dk_737__h a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ismge_342__gljh > .ehjbl_640-c.ggyup_635-sj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ehjbl_640-c ul.list-recomend > li
{
	display: block;
}
	
.yyi_617__hmdhp > .ne_906__e
{
	width: 100%;
	float: none;
}
	
.yyi_617__hmdhp > .yg_82__m
{
	width: 100%;
	float: none;
}

.yyi_617__hmdhp > .yg_82__m > .ae_224__vahoq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.zeeaf_663__hc, .ei-134_fd, .mzaf-427_vxcvp
{
	
}

body.ei-134_fd .inx_821-mdoil
{
	width: 800px;
}

body.ei-134_fd section.inx_821-mdoil
{
	margin-top: 50px;
}

body.ei-134_fd .tzaq_335__h > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ei-134_fd .tzaq_335__h > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ei-134_fd .asmzy-385_ix .urma_941-v 
{
	margin: 0;
	margin-left: 20px;
}

body.ei-134_fd .asmzy-385_ix .wgib_537__i
{
	padding: 10px 0 10px 0px; 
}

body.ei-134_fd .wgib_537__i .ll_817__l
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ei-134_fd .wgib_537__i > .odach_787-lzdf
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ei-134_fd .h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li > a > .fgv_456-iwmhe > .c-484_c
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ei-134_fd .h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li > a > .fgv_456-iwmhe > .c-484_c > img
{
	height: 22px;
}

body.ei-134_fd .h-410_zhji .v_441-cfrej > .zavu_247-epr
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ei-134_fd .wcy_767-aii.active .v_441-cfrej > .zavu_247-epr
{
	border: none;
}

body.ei-134_fd .h-410_zhji .v_441-cfrej > .zavu_247-epr > img
{
	height: 24px;
}

body.ei-134_fd .lydm_542-gcn 
{
	padding:50px 0px;
}

body.ei-134_fd .f-486_rik > h4.eqs_654-detpz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ei-134_fd .f-486_rik .qvsau_796-idehm
{
	border-radius: 0px;
}

body.ei-134_fd .wiet_279__jsmif > .pxuu_289__daq
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ei-134_fd .wiet_279__jsmif > .pxuu_289__daq
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ei-134_fd .wiet_279__jsmif > .pxuu_289__daq .n_56__eohdq
{
	top: -20px;
}


body.ei-134_fd .wiet_279__jsmif > .pxuu_289__daq .zh-715_i
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ei-134_fd .gbrhf_262__hnuoa
{
	background-color: #FFFFFF;
}


body.ei-134_fd .gbrhf_262__hnuoa > .zaa-0_nfunc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(24,34,58, 0.13);
	line-height: 150%;
}

body.ei-134_fd .gbrhf_262__hnuoa > .zaa-0_nfunc > div
{
	padding: 0px 30px;
}


body.ei-134_fd .gbrhf_262__hnuoa > .zaa-0_nfunc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ei-134_fd .gbrhf_262__hnuoa > .zaa-0_nfunc h2, body.ei-134_fd .gbrhf_262__hnuoa > .zaa-0_nfunc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(24,34,58, 1);
	text-align: center;
}


body.ei-134_fd .k_667__xe.j-808_ui ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ei-134_fd .fcnda_12__vyfra
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ei-134_fd .fcnda_12__vyfra ul
{
	display: table;
    margin: 0 auto;
}
body.ei-134_fd .fcnda_12__vyfra ul li
{
	line-height: 38px;
}

body.ei-134_fd .fcnda_12__vyfra ul li:first-child
{
	margin-left: 0px;
}

body.ei-134_fd .fcnda_12__vyfra ul li:last-child
{
	margin-right: 0px;
}

body.ei-134_fd .raz-840_hb
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ei-134_fd .raz-840_hb .ecsjy-22_jj
{
	color: #777777; 
}


body.ei-134_fd .imgblock
{
	max-width: 740px;
}


body.ei-134_fd .yg_82__m .imgblock
{
	max-width: 740px;
}

body.ei-134_fd .k_667__xe ul > li .uva_413-s > img
{
	max-width: 224px;
}


body.ei-134_fd .a_652__lzi .wiet_279__jsmif > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ei-134_fd .inx_821-mdoil
{
	width: 100%; 
}

	body.ei-134_fd .lydm_542-gcn {
    padding: 30px 12px;
	}

	body.ei-134_fd .gbrhf_262__hnuoa > .zaa-0_nfunc
	{
		padding: 30px 0px;
	}

	body.ei-134_fd section.inx_821-mdoil
	{
		margin-top: 30px;
	}


	body.ei-134_fd .ismge_342__gljh > .ehjbl_640-c
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ei-134_fd .qeps-544_eankj.j-808_ui
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ei-134_fd .k_667__xe.j-808_ui
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ei-134_fd .bnz-63_wvh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ei-134_fd .a_652__lzi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ei-134_fd .hyma_517__uzcw > .pludp_265__jgsv
	{
		margin-top: 50px;
	}

body.ei-134_fd .h-410_zhji .v_441-cfrej > .zavu_247-epr
{
	width: 28px;
	height: 28px;
}

body.ei-134_fd .h-410_zhji .v_441-cfrej > .zavu_247-epr > img
{
	height: 28px;
}
	
	
body.ei-134_fd .h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li > a > .fgv_456-iwmhe > .c-484_c
{
	width: 24px;
    height: 24px;
}


body.ei-134_fd .h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li > a > .fgv_456-iwmhe > .c-484_c > img
{
	height: 24px;
}

	
body.ei-134_fd .kp_279__at > .wcy_767-aii > .ynyr_230__n
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ei-134_fd .h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ei-134_fd .h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ei-134_fd .h-410_zhji > .kp_279__at > .wcy_767-aii > .nmb-605_pez > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ei-134_fd .fcnda_12__vyfra ul li
{
	line-height: 20px;
}
	
body.ei-134_fd .raz-840_hb
{
	margin-top: 30px;
}

	
body.ei-134_fd .k_667__xe.j-808_ui ul > li
{
	padding: 0px;
}

	
}

